module TweetyBird
  # General information about the project
  SUMMARY  = %q.A deployment tracking service for Chef.
  AUTHOR   = 'Sean Clemmer'
  EMAIL    = 'sclemmer@bluejeans.com'
  LICENSE  = 'ISC'
  HOMEPAGE = 'https://github.com/sczizzo/tweety-bird'

  # Project root
  ROOT = File.dirname(__FILE__), '..', '..'

  # Pull the project version out of the VERSION file
  VERSION = File.read(File.join(ROOT, 'VERSION')).strip

  # Every project deserves its own ASCII art
  ART = <<-'EOART'
    ╔╦╗┬ ┬┌─┐┌─┐┌┬┐┬ ┬╔╗ ┬┬─┐┌┬┐
     ║ │││├┤ ├┤  │ └┬┘╠╩╗│├┬┘ ││
     ╩ └┴┘└─┘└─┘ ┴  ┴ ╚═╝┴┴└──┴┘
  EOART
end